Announcement Announcement Module
Collapse
No announcement yet.
Spring-Roo and JPA 1.0 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring-Roo and JPA 1.0

    Hi all,

    I work on a project that used Spring Roo to generate the program basics (DAO, Controller, Front-end, ...)
    We must use Websphere 7 to deploy the application and we are not allowed to modify the Websphere installation to apply any feature pack because the WAS cell already runs a lot of other applications (more than 50), so we don't want to impact the other applications.

    Because Websphere 7 provides only JPA 1.0 support, I would like to know if it was possible to ask Spring Roo to support JPA 1.0 (instead of JPA 2.0) ?

    Any other suggestions ?

    Thanks a lot for your help.

    Hervé
Working...
X